summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/tail-2/append-only2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/tail-2/append-only b/tests/tail-2/append-only
index 0395271ab..0b4a95958 100755
--- a/tests/tail-2/append-only
+++ b/tests/tail-2/append-only
@@ -39,7 +39,7 @@ fail=0
sleep 1 &
pid=$!
-tail --pid=$pid -f f > /dev/null 2>&1 || fail=1
+tail --pid=$pid -f f || fail=1
chattr -a f 2>/dev/null
Exit $fail